version: 0.5.0
files:
  - url: blame-win-x64.exe
    sha512: wop44K5Wq/YV+4nSNHQdME0DPBtS/W/TuKlMX/xou5n1tnSua0fTzlXh/ne8wuq9mAepE97EbXPTSNcaHsolYA==
    size: 225577970
path: blame-win-x64.exe
sha512: wop44K5Wq/YV+4nSNHQdME0DPBtS/W/TuKlMX/xou5n1tnSua0fTzlXh/ne8wuq9mAepE97EbXPTSNcaHsolYA==
releaseDate: '2026-06-28T01:50:17.425Z'
